Name: kron4ek-wine-proton-8.0-2-amd64
Provider: Kron4ek
Maintainer: Kron4ek
Channel: stable
File:
- file_name: wine-proton-8.0-2-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/proton-8.0-2/wine-proton-8.0-2-amd64.tar.xz
  file_checksum: afb2c82f8eb7ac48cc4669deb9643d26
  file_size: 57345524
  rename: wine-proton-8.0-2-amd64.tar.xz
Post:
- action: rename
  source: wine-proton-8.0-2-amd64
  dest: kron4ek-wine-proton-8.0-2-amd64
